/*
 Theme Name:   UnderStrap Child
 Theme URI:    https://www.understrap.com
 Description:  UnderStrap Child Theme
 Author:       Holger Koenemann
 Author URI:   http://www.holgerkoenemann.de
 Template:     understrap
 Version:      0.5.5
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  understrap-child
 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready
 GitHub Theme URI: holger1411/understrap-child
*/

/* Custom styles go here: */

/*#menu-item-40{padding-left:10px}*/

 .slider-loop.item{background-position: center}
.wpsl-input label,
#wpsl-radius label {
 width: 105px !important;
}

.entry-content h4 {
 color: #1f398e!important;
}

.title-header p {
 margin-top: 162px;
}

.title-header p,
.title-header iframe {
 margin-bottom: 0px;
 width: 100%;
 height: 100%;
}

.subscribe-button {
 padding-bottom: 20px;
 display: block;
 color: #1f398e !important
}

.about-iframe1 p {
 width: 90%;
 padding-left: 20px;
}

@media screen and (max-device-width: 768px) {
 h2 {
  padding-bottom: 0px!important;
  margin-bottom: 0px!important
 }
 .site ul.social-icons {
  padding-left: 0px !important;
  margin-left: -20px !important;
 }
 .cff-posts-wrap {
  display: grid;
  grid-template-columns: 1fr!important;
  column-gap: 30px;
 }
 .top-header p {
  text-align: left!important;
 }
 .header-location {
  margin-left: -10px!important;
 }
 .title-header p {
  margin-top: 0px
 }
 .copywrite-social,
 .copywrite-social a,
 .copywrite-social p {
  text-align: left!important;
  border-left: none!important;
  padding-left: 10px
 }
 social-icons a:first-child {
  padding-left: 0px!important
 }
 iframe {
  width: 100%;
 }
 html .site #wrapper-footer footer.footer-main .footer-grid,
 body .site #wrapper-footer footer.footer-main .footer-grid {
  padding: 75px 0px !important
 }
 html .site #wrapper-footer footer.footer-main .hours ul,
 body .site #wrapper-footer footer.footer-main .hours ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
 }
 html .site #wrapper-footer footer.footer-main .footer-grid a,
 body .site #wrapper-footer footer.footer-main .footer-grid a {
  padding: 0px;
 }
 .copywrite-social,
 .copywrite-social a,
 .copywrite-social p {
  padding-left: 0px!important;
 }
 .about-youtube .vc_column-inner::before {
  display: none
 }
 .entry-content ul {list-style-type:none!important}
 .about-header{
  background-position:center left!important;
 }
}

@media screen and (max-device-width: 425px) {
 .about-youtube{margin-top:-60px!important}
 .about-iframe1 p {
  width: 100%;
  padding-left: 0px;
 }
 about-iframe1 {
  margin-top: -60px;
 }
 html .site #wrapper-footer footer.footer-main .footer-grid .footer-nav-links,
 body .site #wrapper-footer footer.footer-main .footer-grid .footer-nav-links {
  padding: 15px 0px 40px;
 }
 .pscooks-home-list ul {
  margin-left: 0px!important;
  padding-left: 0px!important;
 }
 .entry-content ul {
  padding-left: 0px!important;
 }
 html .site ul,
 body .site ul {
  padding: 10px 0px!important;
 }
 .entry-content ul {
  margin-left: 0px !important;
 }
 .rewards-color h4 {
  text-align: left!important;
 }
 .entry-content {
  padding-top: 0px!important
 }
.vc_custom_1605639479953 {
    margin-left: 0px !important;
}
}

@media screen and (max-device-width: 320px) {
 .top-header a {
  font-size: 10px;
 }
}